@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');


@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+New+Tai+Lue:wght@400..700&display=swap');




.video-pc {
	display: block !important;
}
.video-cel {
	display: none !important;
}

.texto-animado-pc {
	display: block !important;
}
.texto-animado-cel {
	display: none !important;
}

.menu-desplegable-fondo {
	background-color: #ffffff !important;
}


.obras-destacadas-principal-foto-izq {
	padding: 0px 4px 6px 0px !important;
}
.obras-destacadas-principal-foto-centro {
	padding: 0px 2px 6px 2px !important;
}
.obras-destacadas-principal-foto-dere {
	padding: 0px 0px 6px 4px !important;
}
.obras-destacadas-principal-padding {
	padding: 0px 0px 0px 0px !important;
}


.obras-destacadas-foto-principal {
	margin: 0px 0px 4px 0px !important;
}
.obras-destacadas-foto-grande {
	margin: 0px 0px 4px 0px !important;
}
.obras-destacadas-foto-izq {
	padding: 0px 2px 4px 0px !important;
}
.obras-destacadas-foto-dere {
	padding: 0px 0px 4px 2px !important;
}


.obras-destacadas-descripcion-plantilla {
    position: absolute;
	/*padding: 44% 0px 0px 100px;*/
	margin: -186px 0px 0px 50px;
}
.obras-destacadas-descripcion-nombre {
   font-family: "Poppins", Arial, sans-serif;
   font-size: 80px;
   line-height: 84px;
   letter-spacing: -.05em;
   color: #ffffff;
   font-weight: 700;
   text-shadow: 0px 0px 4px #898989;
}
.obras-destacadas-descripcion-texto {
   font-family: "Noto Sans New Tai Lue", sans-serif;
   /*font-family: "Poppins", Arial, sans-serif;*/
   font-size: 30px;
   line-height: 38px;
   color: #ffffff;
   font-weight: 700;
   text-shadow: 0px 0px 4px #898989;
}


.cabecera-botones-link {
	color: #000000 !important;
}
.cabecera-redes-sociales-padding {
	padding: 0px 0px 0px 0px !important;
}
.cabecera-redes-sociales {
	font-size: 24px;
	color: #000000 !important;
}


.ini-trescientos-fondo-padding {
  padding: 100px 0px 0px 0px;
}
.ini-trescientos {
  font-family: "Noto Sans New Tai Lue", sans-serif;
  font-size: 80px;
  line-height: 84px;
  text-align: center;
  font-weight: 700;
  color: #000000;
  padding: 0px 0px 10px 0px;
}
.ini-trescientos-construidos {
  font-family: "Noto Sans New Tai Lue", sans-serif;
  font-size: 68px;
  line-height: 72px;
  text-align: center;
  font-weight: 300;
  text-transform: uppercase;
  color: #000000;
  padding: 0px 0px 0px 0px;
}
.ini-trescientos-nos-especializamos {
  font-family: "Noto Sans New Tai Lue", sans-serif;
  font-size: 21px;
  line-height: 28px;
  text-align: left;
  font-weight: 300;
  color: #000000;
  padding: 30px 0px 0px 0px;
}

.ini-texto-animado-fondo-padding {
  padding: 90px 0px 90px 0px;
}
.ini-texto-animado {
	font-size: 36px !important;
	line-height: 44px !important;
    font-weight: 300 !important;
    color: #000000 !important;
	margin: 0px 0px 0px 0px !important;
}
.ini-texto-animado-bold {
	font-size: 36px !important;
	line-height: 44px !important;
    font-weight: 600 !important;
    color: #000000 !important;
	margin: 0px 0px 0px 0px !important;
}


.ini-titulo-obras-destacadas-fondo-padding {
  padding: 0px 0px 40px 0px;
}
.ini-titulo-obras-destacadas {
  font-family: "Noto Sans New Tai Lue", sans-serif;
  font-size: 34px;
  line-height: 26px;
  text-align: center;
  font-weight: 300;
  color: #000000;
}
.ini-titulo-obras-destacadas-bold {
  font-weight: 700;
}
.ini-obras-destacadas-fondo-padding {
  padding: 0px 0px 20px 0px;
}
.ini-obras-destacadas-imagen {
  padding: 0px 0px 20px 0px;
}
.ini-boton-ver-mas-fondo-padding {
    padding: 20px 0px 80px 0px;
}
.ini-boton-ver-mas {
    font-family: "Noto Sans New Tai Lue", sans-serif;
    font-size: 21px;
    line-height: 28px;
    text-align: center;
    font-weight: 700;
    color: #000000;
    padding: 10px 10px 10px 10px;
    border: 4px solid #000000;
}
.ini-boton-ver-mas:hover {
    color: #000000;
}
.ini-servicios-titulo {
    font-family: "Noto Sans New Tai Lue", sans-serif;
    font-size: 34px;
    line-height: 26px;
    text-align: center;
    font-weight: 700;
    color: #000000;
}
.ini-servicios-texto-big {
    font-family: "Noto Sans New Tai Lue", sans-serif;
    font-size: 21px;
    line-height: 28px;
    text-align: center;
    font-weight: 700;
    color: #000000;
}
.ini-servicios-construccion-fondo-padding {
	padding: 40px 0px 40px 0px;
}
.ini-servicios-construccion-titulo-items {
    font-family: "Noto Sans New Tai Lue", sans-serif;
    font-size: 18px;
    line-height: 22px;
    text-align: left;
    font-weight: 700;
    color: #000000;
    margin: 0px 0px 20px 0px;
}
.ini-servicios-construccion-items {
    font-family: "Noto Sans New Tai Lue", sans-serif;
    font-size: 16px;
    line-height: 20px;
    text-align: left;
    font-weight: 300;
    color: #000000;
    margin: 0px 0px 20px 0px;
    background-image: url(../servicios/bullet.jpg);
    background-repeat: no-repeat;
    padding: 0px 0px 0px 10px;
}







.titulo-secciones {
  font-family: "Noto Sans New Tai Lue", sans-serif;
  font-size: 30px;
  line-height: 34px;
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
  color: #000000;
  padding: 40px 0px 30px 0px;
}

.nosotros-fondo-padding {
  padding: 80px 0px 30px 0px;
}
.nosotros-titulo-bordo {
  font-family: "Noto Sans New Tai Lue", sans-serif;
  font-size: 22px;
  line-height: 27px;
  text-align: left;
  font-weight: 300;
  text-transform: uppercase;
  color: #b20000;
  padding: 0px 0px 5px 0px;
}
.nosotros-texto-center {
  font-family: "Noto Sans New Tai Lue", sans-serif;
  font-size: 19px;
  line-height: 23px;
  text-align: center;
  font-weight: 300;
  color: #000000;
}
.nosotros-texto {
  font-family: "Noto Sans New Tai Lue", sans-serif;
  font-size: 18px;
  line-height: 22px;
  text-align: left;
  font-weight: 300;
  color: #000000;
}


.servicios-fondo-cabecera {
    background-image: url(../servicios/cabecera-servicios.jpg);
    background-repeat: no-repeat;
	padding: 80px 0px 80px 0px;
	margin: 55px 0px 0px 0px;
}
.servicios-texto-big {
  font-family: "Noto Sans New Tai Lue", sans-serif;
  font-size: 21px;
  line-height: 28px;
  text-align: center;
  font-weight: 700;
  color: #000000;
}
.servicios-titulo-items {
  font-family: "Noto Sans New Tai Lue", sans-serif;
  font-size: 18px;
  line-height: 22px;
  text-align: left;
  font-weight: 700;
  color: #000000;
  margin: 0px 0px 20px 0px;
}
.servicios-texto-items {
    font-family: "Noto Sans New Tai Lue", sans-serif;
    font-size: 16px;
    line-height: 20px;
    text-align: left;
    font-weight: 300;
    color: #000000;
    margin: 0px 0px 20px 0px;
    background-image: url(../servicios/bullet.jpg);
    background-repeat: no-repeat;
	padding: 0px 0px 0px 10px;
}
.servicios-foto-margin {
  margin: 60px 0px 60px 0px;
}


.obras-destacadas-fondo-padding {
  padding: 0px 0px 0px 0px;
}
.obras-destacadas-imagen {
  margin: 0px 0px 20px 0px;
}


.obras-destacadas-nombre-obra {
	text-shadow: 0px 0px 4px #898989;
}
.obras-destacadas-foto-cabecera {
    padding: 80px 0px 0px 0px;
    margin: -180px 0px 0px 0px;
	position: relative;
}
.obras-destacadas-foto-cabecera-texto-big {
    font-family: "Noto Sans New Tai Lue", sans-serif;
    font-size: 30px;
    line-height: 34px;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    color: #000000;
    padding: 40px 0px 30px 0px;
}
.obras-destacadas-foto-padding {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.obras-destacadas-foto {
    width: -webkit-fill-available;
}


.slider-testimonios-fondo-padding {
	padding: 60px 0px 40px 0px;
	background-color: #e6e6e6;
}
.slider-testimonios-altura {
	min-height: 340px !important;
}
.slider-testimonios-titulo {
    font-family: "Noto Sans New Tai Lue", sans-serif;
    font-size: 22px;
    line-height: 26px;
    text-align: center;
    font-weight: 700;
    color: #000000;
    margin: 0px 0px 0px 0px;
}
.slider-testimonios-texto {
    font-family: "Noto Sans New Tai Lue", sans-serif !important;
    font-size: 20px !important;
    line-height: 26px !important;
    text-align: justify !important;
    font-weight: 300 !important;
    color: #000000 !important;
}
.slider-testimonios-nombre {
    font-family: "Noto Sans New Tai Lue", sans-serif !important;
    font-size: 19px !important;
    line-height: 22px !important;
    text-align: center !important;
    font-weight: 300 !important;
    color: #000000 !important;
	padding: 0px 0px 10px 0px;
}
.testimonial.testimonial-style-2 .testimonial-author img {
    margin: 0 auto 15px;
    max-width: 120px !important;
    max-height: 74px !important;
}



.slider-logos-fondo-padding {
	padding: 40px 0px 40px 0px;
}
.slider-logos-padding {
	padding: 20px 20px 20px 20px;
}


.contacto-fondo-padding {
	padding: 50px 0px 50px 0px;
}
.contacto-fondo-cabecera {
    background-image: url(../contacto/cabecera-contacto.jpg);
    background-repeat: no-repeat;
	padding: 80px 0px 80px 0px;
	margin: 55px 0px 0px 0px;
}
.contacto-datos-padding {
    padding: 40px 0px 0px 0px;
}
.contacto-datos-link {
    font-family: "Noto Sans New Tai Lue", sans-serif;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    font-weight: 300;
    color: #000000;
	padding: 0px 0px 0px 0px;
}
.contacto-datos-link:hover {
    font-family: "Noto Sans New Tai Lue", sans-serif;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    font-weight: 300;
    color: #000000;
	padding: 0px 0px 0px 0px;
	text-decoration: none !important;
}
.contacto-datos-icono {
    font-size: 26px;
    text-align: center !important;
    color: #000000;
	padding: 20px 0px 10px 0px;
}
.contacto-titulo {
  font-family: "Noto Sans New Tai Lue", sans-serif;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
  color: #b20000;
  padding: 0px 0px 10px 0px;
}
.campos-obligatorios {
    font-family: 'Poppins', sans-serif;
    font-size: 13px;
	line-height: 22px;
    font-style: normal;
    color: #000000;
    font-weight: 400;
    text-align: right;
}
.contacto-campos {
    height: auto !important;
    width: 100% !important;
    clear: both !important;
    margin-right: auto !important;
    margin-left: auto !important;
    margin-bottom: 20px;
}
.button {
    font-family: "Montserrat", sans-serif;
    font-size: 15px !important;
    display: inline-block;
    text-decoration: none;
    letter-spacing: 0;
    color: #fff;
    padding: 10px 20px;
    margin-bottom: 18px;
    cursor: pointer;
    height: auto;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    border: 2px solid #b20000 !important;
    background-color: #b20000 !important;
    border-radius: 3px;
}




.pie-fondo-padding {
    padding: 0px 0px 0px 0px !important;
	background-color: #000000 !important;
	margin-top: 0px !important;
}
.pie-datos {
	padding: 0px 0px 10px 0px !important;
}
.pie-datos-link {
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    /*font-family: "Noto Sans New Tai Lue", sans-serif;*/
    font-size: 16px !important;
    line-height: 20px !important;
    text-align: left !important;
    font-weight: 300 !important;
    color: #ffffff !important;
    padding: 0px 0px 0px 0px !important;
}
.pie-botones {
	padding: 0px 0px 10px 0px !important;
}
.pie-botones-link {
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    /*font-family: "Noto Sans New Tai Lue", sans-serif;*/
    font-size: 16px !important;
    line-height: 20px !important;
    text-align: left !important;
    font-weight: 300 !important;
    color: #ffffff !important;
    padding: 0px 0px 0px 0px !important;
}
.pie-icono-bordo {
  color: #b20000 !important;
    width: 30px !important;
    text-align: center !important;
    font-size: 16px;
}
.pie-flecha-bordo {
  color: #b20000 !important;
  width: 10px !important;
  text-align: center !important;
}
.pie-derechos-registrados-linea {
    border-top: 1px solid #3D3D3D;
}
.pie-derechos-registrados {
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px !important;
    line-height: 18px !important;
    text-align: center !important;
    font-weight: 300 !important;
    color: #ffffff !important;
	padding: 20px 0px 60px 0px;
}



@media (max-width: 1200px) {

.obras-destacadas-descripcion-nombre {
   font-family: "Poppins", Arial, sans-serif;
   font-size: 80px;
   line-height: 84px;
   letter-spacing: -.05em;
   color: #ffffff;
   font-weight: 800;
   text-shadow: 0px 0px 4px #898989;
}
.obras-destacadas-descripcion-texto {
   font-family: "Poppins", Arial, sans-serif;
   font-size: 30px;
   line-height: 34px;
   color: #ffffff;
   font-weight: 500;
   text-shadow: 0px 0px 4px #898989;
}
}



@media (max-width: 990px) {
.obras-destacadas-descripcion-plantilla {
    position: absolute;
	margin: -176px 0px 0px 30px;
}
.obras-destacadas-descripcion-nombre {
   font-family: "Poppins", Arial, sans-serif;
   font-size: 40px;
   line-height: 44px;
   letter-spacing: -.05em;
   color: #ffffff;
   font-weight: 700;
   text-shadow: 0px 0px 4px #898989;
   text-align: left !important;
}
.obras-destacadas-descripcion-texto {
   font-family: "Noto Sans New Tai Lue", sans-serif;
   font-size: 20px;
   line-height: 24px;
   color: #ffffff;
   font-weight: 500;
   text-shadow: 0px 0px 4px #898989;
}
.video-pc {
	display: none !important;
}
.video-cel {
	display: block !important;
}
.ini-trescientos {
    font-family: "Noto Sans New Tai Lue", sans-serif;
    font-size: 44px;
    line-height: 48px;
    text-align: center;
    font-weight: 700;
    color: #000000;
    padding: 0px 0px 10px 0px;
}
.ini-trescientos-construidos {
    font-family: "Noto Sans New Tai Lue", sans-serif;
    font-size: 40px;
    line-height: 44px;
    text-align: center;
    font-weight: 300;
    text-transform: uppercase;
    color: #000000;
    padding: 0px 0px 0px 0px;
}
.ini-texto-animado-fondo-padding {
    padding: 60px 0px 66px 0px;
}
.texto-animado-pc {
	display: none !important;
}
.texto-animado-cel {
	display: block !important;
}
}


@media (max-width: 690px) {


}